.TopBanner_heading {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:20.46px;text-decoration:none;color:#F6F1F1;background-color:Transparent;letter-spacing:0em;}
.Normal {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:13px;text-decoration:none;color:#8B5A41;background-color:Transparent;letter-spacing:0em;}
.Heading_2 {font-weight:bold;font-size:15px;color:#6D92AB;}
.Normal_text {font-family:'Calibri';font-weight:normal;font-style:normal;font-size:14.67px;text-decoration:none;color:#000000;background-color:Transparent;letter-spacing:0em;}
.List_Paragraph {}
.Normal_text_a {font-family:'Calibri';font-weight:normal;font-style:normal;font-size:12px;text-decoration:none;color:#000000;background-color:Transparent;letter-spacing:0em;}
.Normal_text_b {font-family:'Calibri';font-weight:normal;font-style:normal;font-size:14.67px;text-decoration:none;color:#000000;background-color:Transparent;letter-spacing:0em;}
.List_Paragraph_a {}
